VMware vRealize Operations Manager API hasta 8.4 escalada de privilegios

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
6.0$0-$5k0.00

Una vulnerabilidad fue encontrada en VMware vRealize Operations Manager API hasta 8.4 (Automation Software) y clasificada como crítica. Una función desconocida es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase escalada de privilegios. Los efectos exactos de un ataque exitoso no son conocidos.

La vulnerabilidad fue publicada el 2021-08-31 con identificación VMSA-2021-0018 (confirmado). El advisory puede ser descargado de vmware.com. La vulnerabilidad es identificada como CVE-2021-22027. No se conoce los detalles técnicos ni hay ningún exploit disponible.

Una actualización a la versión 8.5 elimina esta vulnerabilidad.

Productoinfo

Escribe

Proveedor

Nombre

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Puntaje metabásico: 6.3
VulDB Meta puntuación temporal: 6.0

VulDB Puntuación base: 6.3
VulDB Puntuación temporal: 6.0
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

Explotacióninfo

Clase: Escalada de privilegios
CWE: CWE-918
ATT&CK: Desconocido

Local: No
Remoto: En parte

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: Upgrade
Estado: 🔍

Hora de 0 días: 🔍

Upgrade: vRealize Operations Manager API 8.5

Línea de tiempoinfo

2021-01-04 🔍
2021-08-31 +238 días 🔍
2021-08-31 +0 días 🔍
2021-09-03 +3 días 🔍

Fuentesinfo

Proveedor: vmware.com

Advisory: VMSA-2021-0018
Estado: Confirmado

CVE: CVE-2021-22027 (🔍)
scip Labs: https://www.scip.ch/en/?labs.20060413

Artículoinfo

Fecha de creación: 2021-08-31 07:48
Actualizaciones: 2021-09-03 09:19
Cambios: 2021-08-31 07:48 (39), 2021-09-03 09:19 (2)
Completo: 🔍

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!